# UserSettingsOptions

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**description** | Option<**String**> |  | [optional]
**diff_view_style** | Option<**String**> |  | [optional]
**full_name** | Option<**String**> |  | [optional]
**hide_activity** | Option<**bool**> |  | [optional]
**hide_email** | Option<**bool**> | Privacy | [optional]
**language** | Option<**String**> |  | [optional]
**location** | Option<**String**> |  | [optional]
**theme** | Option<**String**> |  | [optional]
**website** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


